12 12
发新话题
打印

[讨论] 燕秀不支持net4.8

本主题由 燕秀 于 2022-3-13 09:51 审核通过

燕秀不支持net4.8

重装系统之后就打不开了,不支持NET4.8,请问要怎么搞才行啊,挺急的


附件: 您还没有注册或登录,无法下载或查看附件,请点此注册或者登录

TOP

不装win11最新版,回退到旧版本

TOP

貌似无解。我也是相同情况。。索性燕秀不是刚需。。

TOP

目前还是不支持net4.8,安装4.7.2也装不了.卸也卸不掉

TOP

换了个系统试了NET4.8.04084可以运行

TOP

回复 5楼 i8i8 (新人报到) 的帖子

换了哪个版本的Win11??

TOP

回复 2楼 lhx333888 (新人报到) 的帖子

哪个Win11版本支持?

TOP

回复 6楼 yxmm (新人报到) 的帖子

为了燕秀,我装回WIN10了

TOP

回复 6楼 yxmm (新人报到) 的帖子

Win11 21H2可以正常用,22H2肯定用不了

TOP

回复 1楼 z2380139 (新人报到) 的帖子

我也和你一样,不知道怎么搞?是最新win11 22H2

TOP

 12 12
发新话题